@charset "utf-8";
/************************************************ 
Version : 어문규범통합검색시스템 1.0
Date : 2017-04-04
*************************************************/

/* layer popup */
.layerWrap {display:none;position:fixed;z-index:9000;top:0;width:100%;height:100%;min-height:100%;}
.layerWrap .popupLayer {position:absolute;left:0;top:0;/*z-index:910;*/width:100%;height:100%;min-height:100%;}
.layerWrap .back {position:absolute;left:0;top:0;z-index:9200;width:100%;height:100%;min-height:100%; text-indent:-5000px;background:#000;
	-ms-filter: alpha(opacity=50);-moz-opacity:0.5;filter: alpha(opacity=50);opacity:0.5;}
.layerContent {position:absolute;z-index:9990;width:100%;/* -ms-filter: alpha(opacity=0); -moz-opacity:0; filter: alpha(opacity=0); opacity:0;*/}
.layerContent > #popup {position:fixed;top:0;left:50%;height:100%;overflow-y:auto;}
.layerContent > .popS {margin:0 -255px;}
.layerContent > .popM {margin:0 -305px;}
.layerContent > .popL {margin:0 -470px;}
.layerContent > .popXL {margin:0 -600px;}

.popS {width:100%;max-width:510px;} /* 팝업 최소 사이즈 */
.popM {width:100%;max-width:610px;} /* 팝업 중간 사이즈 */
.popL {width:100%;max-width:940px;} /* 팝업 대 사이즈 */
.popXL {width:100%;max-width:1200px;} /* 팝업 최대 사이즈 */
.popSearch {max-width:830px;display:none} /* 조건별 상세조회 */
.popDate {max-width:430px;display:none} /* 조건별 상세조회 */
.ie8 .popDate {max-width:480px;} /* 조건별 상세조회 */
.popW870 {max-width:870px;}
.popW810 {max-width:810px;}


#popup {overflow:hidden;position:relative;z-index:100;}
#popup .popHead {position:relative;z-index:110;line-height:160%;}
/*.ie7 #popup .popHead {width:889px;}*/
.ie7 .popSearch .popHead {width:770px;}
.ie7 .popDate .popHead {width:379px;}
.ie8 .popDate .popHead {width:430px;}
#popup .popCont {overflow:hidden; background:#fff;}
#popup button.close {display:block;z-index:120;position:absolute;text-indent:-5000px;}
#popup .check {overflow:hidden; padding:0 10px;}
#popup .check span {display:block; float:left}
#popup .check a {float:right}

.popWindow .popCont {padding-bottom:10px;}

.popStyle01 .popHead {padding:11px 21px 13px 20px;background:#28324f;}
.popStyle01 .popHead > h2 {padding-right:40px;font-size:16px;line-height:130%;font-family:"nanumb";color:#fff;}

#popupTitle_wrap {background:#fff;padding:10px 30px 0px 30px;}
#popupTitle_wrap .titleStyle {position:relative;width:100%;margin:0 auto;padding-bottom:8px;border-bottom:solid 1px #dedede;}
#popupTitle_wrap .titleStyle .subTit {margin:4px 0 7px 0;font-size:23px;color:#333;font-family:"nanumb";}
#popupTitle_wrap .titleStyle .subTit a {margin:0 0 0 10px;vertical-align:top !important;}
#popupTitle_wrap .titleStyle .subTxt {margin:3px 0 0 0;display:block;color:#666;}
#popupTitle_wrap .titleStyle .btnR {position:absolute;right:0;top:5px;}

.popStyle01 .popCont {padding: 20px 30px 40px 30px;}
.popStyle01 .popCont .popScroll {overflow-y:scroll;height:600px;overflow-x:hidden}
.popStyle01 .popCont h3.tit {margin-bottom:24px; padding-left:12px; background:url('../../image/common/bul/bul_stick.gif') 0 2px no-repeat; font-size:14px; color:#333; font-weight:bold;}
.popStyle01 .popCont h3.dot {margin-bottom:8px; padding-left:12px; line-height:160%; font-weight:bold; vertical-align:top; background:url('../../image/common/bul/bul_dot.gif') no-repeat 0 7px;}
.popStyle01 .popCont .txt {line-height:160%; margin-bottom:10px; color:#4d4d4d; font-size:12px;}
.popStyle01 .popCont .btnR {text-align:right;}
.popStyle01 button.close {right:21px;top:14px;width:17px;height:17px;background:url(../../images/btn/btn_popupWClose.png) no-repeat 0 0;cursor:pointer;}
.popStyle01 .rule_inbox_blue {width:660px;}
.popStyle01 .rule_inbox_gray {width:660px;}

.red_under img {vertical-align:bottom !important;}

p.popText {margin-bottom:17px;font-size:14px;line-height:140%;font-family:"nanumb";color:#666;}

ul.radioList {overflow:hidden;}
ul.radioList li {float:left;margin-right:17px;font-size:14px;line-height:150%;color:#666;}
ul.radioList li input[type="radio"] {margin-top:3px;width:15px;height:15px;vertical-align:top;}

ul.checkList {overflow:hidden;}
ul.checkList li {float:left;margin-right:35px;}
ul.checkList li input[type="checkbox"] {margin:3px 6px 0 0;vertical-align:top;}

span.checkForm {display:inline-block;margin-right:17px;font-size:14px;line-height:150%;color:#666;}
span.checkForm input[type="checkbox"] {margin:3px 6px 0 0;vertical-align:top;}

/*
#popupWrap {z-index:1; position:relative; padding:0; margin:0; width:100%;}
#popupWrap header {z-index:5; position:relative; margin:0; padding:14px 20px; height:45px; background:#28324f;}
#popupWrap header h1 {display:inline; font-family:'nanumb'; font-size:16px; color:#fefefe}
#popupWrap header button.btnClosePopup {float:right; width:17px; height:17px; text-indent:-9999px;background:url(../../images/btn/btn_popupWClose.png) no-repeat 0 0;}
#popupContainer {z-index:2; position:relative; padding:30px; background-color:#fff;}*/

.btnAreaPop {overflow:hidden; margin-top:30px; width:100%; text-align:center; font-size:0;}
.btnAreaPop button {margin:0 1px;}
.btnAreaPop > a:first-child {margin-left:0;}
.btnAreaPop > a {margin-left:10px;}
.btnAreaPop > a,
.btnAreaPop > a:hover,
.btnAreaPop > a:visited {text-decoration:none}

.btn_detail {display:inline-block;height:29px;background:#aaa;padding:0 15px;font-size:14px;color:#ffffff;text-align:center;line-height:29px;vertical-align:middle;}
.btn_detail:hover {background:#888;}

.listStar {margin-top:16px;}
.listStar li {padding-left:7px;font-size:13px;line-height:150%;color:#666;background:url('../../images/bg/bul_2x2.png') no-repeat 0 9px;}
.btnAreaPop button {display:inline-block;min-width:120px;height:35px;line-height:31px;padding:1px 17px 4px;font-family:"nanumb";
	color:#fff;vertical-align:middle;text-align:center;border-radius:2px;background:#28324f;cursor:pointer;}
.btnAreaPop .btnSm.gray {background:#aaa;}


#popup .popup_boardList {margin:30px 0 40px 0;background:#fff;}
#popup .popup_boardList table {width:100%;}
#popup .popup_boardList table tbody td {padding:0 30px;min-height:22px;line-height:160%;border-right:1px solid #e1e1e1;
	color:#666;vertical-align:top;text-align:left;}
#popup .popup_boardList table tbody td:last-child {border-right:0;}

#popup .subTit_wrap {position:relative;margin-bottom:20px;}/* 20190118 */
#popup h2.subTit {margin:0 100px 0 0;line-height:1.4;font-weight:bold;font-size:23px;color:#333;}/* 20190118 */
#popup .subTit_wrap > a.btnView {position:absolute;right:0;top:5px;}/* 20190118 */
#popup .subTxt {display:block;color:#888;line-height:1.4;}/* 20190118 */
#popup h2.subTit_inB {margin:0px;line-height:1.4;font-weight:bold;font-size:23px;color:#333;float:left;}
#popup .subTxt_inB {display:inline-block;color:#888;font-weight:bold;line-height:1.4;margin:7px 0 0 5px;}
#popup .borderB {border-bottom:1px solid #e1e1e1;}
#popup .colorRd:hover {text-decoration:underline;}
#popup .backG {background:#f8f8f8;padding:15px 20px;}
#popup .north_Txt {line-height:1.4;font-weight:bold;font-size:23px;color:#333;}
#popup .north_subTit {display:block;color:#666;font-size:15px;padding:10px 0 0px 0;line-height:1.5;}

.inputTable {margin-bottom:30px;border-top:1px solid #3a3a3a;background:#fff;}
.inputTable table {width:100%;}
.inputTable table tbody th {padding:9px 0 11px;line-height:130%;font-size:14px;font-family:"nanumb";color:#555;vertical-align:middle;text-align:center;border-bottom:1px solid #e1e1e1;background:#fafafa;}
.inputTable table tbody th label {line-height:130%;font-size:14px;font-family:"nanumb";}
.inputTable table tbody td {padding:5px;min-height:29px;height:39px;line-height:160%;font-size:14px;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;color:#666;vertical-align:middle;text-align:left}
.inputTable.txt table tbody th {padding:9px 5px 11px;}
.inputTable.txt table tbody td {padding-left:14px;}
.inputTable input[type=text],
.inputTable input[type=password] {width:100%;height:29px;}
.inputTable .txtInfo {margin-top:5px}
.inputTable .txtInfo span {display:block;line-height:18px;font-size:13px;color:#999}

/* 20180906 수정 */
#popup .popup_boardList01{margin:40px 30px 40px 30px;background:#fff;}
#popup .tableSearch01 {width:100%;font-family:"nanum";font-weight:normal;border:1px solid #e1e1e1;box-sizing:border-box;}
#popup .tableSearch01 th, #popup .tableSearch01 td {font-family:"nanum";font-weight:normal;}
#popup .tableSearch01 thead th {font-size:13px;background:#fafafa;padding:9px 2% 11px;}
#popup .tableSearch01 thead th .title {display:block;font-size:17px;color:#333;font-family:"nanumb";margin-bottom:10px;}
#popup .tableSearch01 td {padding:14px 20px 15px;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;line-height:1.6 !important;vertical-align:top;}
#popup .in {width:100%;margin:0px !important;}
#popup .in.in_sub {display:inline-block;padding-bottom:15px;}
#popup .in .subTit {padding:0px;font-size:14px;cursor:text;color:#009acb;}
#popup .in ul {margin-top:5px !important;}
#popup .in ul li {margin-top:5px;}
#popup .section {margin-top:6px;}
#popup .make_under {line-height:1.6;padding:0;text-decoration:underline;}
#popup .make_line_through {line-height:1.2;padding:0;text-decoration:line-through;border-bottom:1px solid #f33d30;}
#popup .make_line_through:hover {text-decoration:line-through;}
#popup .make_through {text-decoration:line-through;}
#popup .make_indent {text-indent: 5px;}
#popup .subTit_under {text-decoration:underline;}
#popup .make_lineHeight {line-height:1.6;padding:0;}

#popup .section_wrap {width:100%;display:block;padding:8px 11px;}
#popup .section_table01 {width:100%;text-align:left;}
#popup .section_table01 th, #popup .section_table01 td {border:none;padding:1px 0 2px;font-size:13px !important;}
#popup .section_table01 th span, #popup .section_table01 td span {font-size:13px !important;}
#popup .section_table01 thead th {padding:1px 0 2px;background:#fff;text-align:center;}

#popup .table_border {border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;}
#popup .table_border th, #popup .table_border td {border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;box-sizing:border-box;padding-left:8px;padding-right:8px;}

.fontbld {font-weight:bold;font-family:"nanumb";}

/* 20181015 추가 */
#popup .tableSearch01.table_new td {padding:14px 20px 15px;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;line-height:1.6 !important;vertical-align:top;}
#popup .tableSearch01.table_new .section_table01 th, #popup .tableSearch01.table_new .section_table01 td {border:none;padding:1px 0 2px;font-size:13px !important;}
#popup .tableSearch01.table_new .section_wrap {width:100%;display:block;padding:8px 11px;}
#popup .tableSearch01.table_new .table_border {border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;}
#popup .tableSearch01.table_new .table_border th,
#popup .tableSearch01.table_new .table_border td {border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;box-sizing:border-box;padding-left:8px;padding-right:8px;}

/* 20181219 */
#popup .colorBl {color:#009acb;}
#popup .table_new_01 {width:100%;text-align:left;border:1px solid #e1e1e1;border-collapse:collapse;}
#popup .table_new_01 thead th, #popup .table_new_01 thead td,
#popup .table_new_01 tbody th, #popup .table_new_01 tbody td {padding:14px 20px 15px;border:1px solid #e1e1e1;line-height:1.6;vertical-align:top;}
#popup .table_new_01 thead th {background:#fafafa;padding:9px 20px 11px;font-family:'nanumb';}

#popup .table_new_01 .title {display:block;font-size:17px;color:#333;font-family:"nanumb";text-align:center;}
#popup .table_new_01 .s_txt th {font-size:13px;font-family:'nanum';font-weight:normal;text-align:center;}
#popup .table_new_01 .subTit {cursor:text;line-height:1.6 !important;}
#popup .table_new_01 .subTit_in {line-height:1.4;margin-left:5px;}
#popup .table_new_01 .subTit_in .make_under {line-height:1.4;}
#popup .table_new_01 .table_border {width:100%;border:1px solid #e1e1e1;border-collapse:collapse;text-align:center;}
#popup .table_new_01 .table_border th,
#popup .table_new_01 .table_border td {border:1px solid #e1e1e1;padding-left:8px;padding-right:8px;padding:4px 5px 5px;height:25px;}
#popup .table_new_01 .valignTop td {vertical-align:top !important;}
#popup .table_new_01 .section_table01 thead th,
#popup .table_new_01 .section_table01 tbody th {font-family:'nanumb';vertical-align: middle;}
#popup .table_new_01 .section_table01 tbody td {vertical-align:middle;line-height:1.2;letter-spacing:0px;}
#popup .table_new_01 .section_table01 tbody td .make_under {line-height:1.2;}
#popup .table_new_01 .section_table01 tbody td span{line-height:1.2;letter-spacing:-0.2px !important;}
#popup .table_new_01 .Japan_table {width:100%;border-collapse:collapse;text-align:center;}
#popup .table_new_01 .Japan_table tbody td {font-size:12px !important;border:0 !important;height:19px !important;padding:0 5px;}

#popup .section .ex_in {display:table;margin-top:10px;}
#popup .section .ex_in dt {display:table-cell;vertical-align:top;padding-right:20px;width:55px;}
#popup .section .ex_in dt .ex_box {position:relative;font-size:12px;border:1px solid #555;padding:1px 4px 2px;display:inline-block;line-height:1;margin-top:3px;border-radius:5px;}
#popup .section .ex_in dt .ex_box_through:before {content:"";position:absolute;display:inline-block;top:8px;left:-5px;background:#f33d30;width:40px;height:1px;}
#popup .section .ex_in dd,
#popup .section .ex_in dd span {letter-spacing:-0.2px !important;}

#popup .section .list_type01,
#popup .section .list_type01_one,
#popup .section .list_type01_two,
#popup .section .list_type01_three,
#popup .section .list_type01_six,
#popup .section .list_type01_50f {width:100%;padding-left:12px;padding-right:12px;display:inline-block;}
#popup .section .list_type01_50f li {float:left;width:50% !important;}
#popup .section .list_type01 li {float:left;margin-right:40px;}
#popup .section .list_type01_six li {float:left;margin-right:15px;}
#popup .section .list_type01_two li {float:left;width:40% !important;}
#popup .section .list_type01_three li {float:left;width:30% !important;}
#popup .section .list_type01_six > li > span.make_line_through {line-height:1.6;}
#popup .section .list_type01_two .ex_box,
#popup .section ul li .ex_box {position:relative;font-size:11px;color:#f33d30;border:1px solid #f33d30;padding: 2px 4px 1px;display:inline-block;line-height:1;margin-top:2px;border-radius:4px;margin-right: 2px;height:16px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
           #popup .section ul li .ex_box {height:15px !important;}
           #popup .section ul li  .ex_box:after {top:14px !important;}
}
#popup .section ul li .ex_box:after {content:"";position:absolute;display:inline-block;top:15px;left:0;width:26px;height:1px;background:#f33d30;}
#popup .section .list_type01_three .ex_text,
#popup .section ul li .ex_text {display:inline-block;}
#popup .section .list_type01_one > li > .ex_text {width:410px;display:inline-block;}
#popup .section strong {color:#333;}

#popup .section .table_img01 {border-collapse:collapse;display:inline-block;}
#popup .section .table_img01 th {font-weight:normal;vertical-align:middle;text-align:left !important;}
#popup .table_new_01 .table_img01 thead th, 
#popup .table_new_01 .table_img01 thead td, 
#popup .table_new_01 .table_img01 tbody th, 
#popup .table_new_01 .table_img01 tbody td {border:none;padding:0px 4px !important;}
#popup .table_img01 .brace_topL {background:url('../../images/bg/brace_topL.png') no-repeat center top;}
#popup .table_img01 .brace_topR {background:url('../../images/bg/brace_topR.png') no-repeat center top;}
#popup .table_img01 .brace_middleL {height:4px;background:url('../../images/bg/brace_middleL.png') no-repeat 1px center;}
#popup .table_img01 .brace_middleR {height:4px;background:url('../../images/bg/brace_middleR.png') no-repeat 2px center;}
#popup .table_img01 .brace_bottomL {background:url('../../images/bg/brace_bottomL.png') no-repeat center bottom;}
#popup .table_img01 .brace_bottomR {background:url('../../images/bg/brace_bottomR.png') no-repeat center bottom;}
#popup .section .lineH_1{border-bottom:1px solid #f33d30;line-height:1.3;display:inline-block;}
#popup .section .mark {position:relative;}
#popup .section .mark1:before {content:".";position:absolute;left:6px;top:-2px;width:1px;height:2px;display:inline-block;background:#666;font-size:0;}
#popup .section .mark2:before {content:".";position:absolute;left:4px;top:-4px;width:2px;height:2px;display:inline-block;border-radius:5px;border:1px solid #555;font-size:0;background:#fff;}

#popup .font_type01 {display:inline-block;line-height:1.2;padding-top:3px;}
#popup .table_new_01 .colorRd:hover {text-decoration:none;}
#popup .table_new_01 .make_under:hover {text-decoration:underline;}
#popup .table_new_01 .make_through:hover  {text-decoration:line-through;}
#popup .table_new_01 .make_line_through:hover {text-decoration:line-through;border-bottom:1px solid #f33d30;}